{{/*
  Copyright (c) 2024 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  SPDX-License-Identifier: EPL-2.0
*/}}

{{ $data := index .Site.Data .Site.Language.Lang }}
<h2>{{ i18n "faq-list-heading" }}</h2>
<ul>
  {{ range $data.faq.mainEntity }}
    <li><a href="#{{ replace .name " " "-" }}">{{ .name | safeHTML }}</a></li>
  {{ end }}
</ul>
<hr>
{{ range $data.faq.mainEntity }}
  <h2 class="h4" id="{{ replace .name " " "-" }}">{{ .name | safeHTML }}</h2>
  {{ .acceptedAnswer.text  | safeHTML }}
  <hr>
{{ end }}
